
body{

	color: #4e4e4e;
}

.rocksolidcolorbgtable{
    background-color: #ff3240 !important;
    color: #000 !important;
    padding: 10px 15px;
}
.jccolorbgtable{
    background-color: #D4C2AD !important;
    color: #000 !important;
    padding: 10px 15px;
}
.hnlcolorbgtable{
    background-color: #D7A184 !important;
    color: #000 !important;
    padding: 10px 15px;
}
.xtrcolorbgtable{
    background-color: #EFDFCC !important;
    color: #000 !important;
    padding: 10px 15px;
}
.natcolorbgtable{
    background-color: #BA8E7A !important;
    color: #000 !important;
    padding: 10px 15px;
}
.quacolorbgtable{
    background-color: #66796B !important;
    color: #000 !important;
    padding: 10px 15px;
}
.maxcolorbgtable{
    background-color: #8aeee1 !important;
    color: #000 !important;
    padding: 10px 15px;
}

.jccolorbgtable{
    background-color: #D7b184 !important;
    color: #000 !important;
    padding: 10px 15px;
}


.lightbgpattern {
    background-image: url("../imgs/light-grey-terrazzo.png")  !important;     
    background-repeat: repeat;
}

#trailer-select-contain{
    background-image: url("../imgs/light-grey-terrazzo.png")  !important;     
    background-repeat: repeat;
    padding-bottom: 20px;
    padding-top: 20px;
}
.my-page #my-menu {
    display: none;
} 

li{
    font-size: 17px;
    color: #4e4e4e;
}

p{
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 24px;
        color: #4e4e4e;

}

btn, #btnCallout {
    font-family: Oswald,sans-serif;
}
.headingStyle{
	font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.bluepattern{
	background-image: url('../imgs/bluepattern.png');
	background-repeat: repeat
}
#header {
	background-color: #1b3c82;
            background-image: url("../imgs/fancy-cushion.png")  !important;     
            background-repeat: repeat;
/*    fancy-cushion.png*/
/*	border-bottom: 10px solid #FF0004;*/
	color: #000;
/*	margin-bottom: 15px; color: #fff;*/

}
.woocommerce div.product div.images.woocommerce-product-gallery{
	opacity: 1 !important;
}
.stripe-card-group,
.woocommerce-account .StripeElement,
.woocommerce-checkout .StripeElement {
width: 100% !important;
}
/*escheresque_ste.png
fancy-cushion.png*/
 
    #financing{ 
        background-image: url("../imgs/y-so-serious-white.png")   !important;     
        color: #FFFFFF !important;  
        background-repeat: repeat;
    }       
    #pastsandservice{   
        background-image: url("../imgs/escheresque_ste.png")   !important;   
        background-repeat: repeat;
    }   
    #mission{   
        background-image: url("../imgs/escheresque_ste.png")   !important;     
        background-repeat: repeat;
        color: #FFFFFF !important;  
    }       
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

#footerStyle h6{
    border-top: 7px solid #9c9000;
    padding-top: 14px;
    text-transform: uppercase;
    color: #9c9000;
	    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 10px
}
#footerStyle li, #footerStyle p, #footerStyle address{
	    font-size: 13px;
    color: #555555;
}
 /*escheresque_ste.png
fancy-cushion.png*/
#homepagerow{
	background-image: url('../imgs/fancy-cushion.png');
	background-repeat: repeat;
 }
.homepagerow {
    line-height: 17px;
    font-size: 17px;
    letter-spacing: 2px;
}

#footerStyle .far , #footerStyle .fas{
	color: #000 !important;
}
#footerStyle .fa-ul {
	margin-left: 30px !important;
}

.hoursRight{
	float: right;
	clear: both;
}

.sectionTitleCallout{
    background-color: #1b3c82;   padding: 13px;   color: #fff !important;   text-shadow: 1px 1px 3px #232323;
}

.item { width: 50%; }
.item img { width: 100%; }


#specsFooterCopy p{
	font-size: 11px !important;
}

.triDown {
	    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #9c9000;
    margin: -40px auto 30px;
}
.callout{
    margin-top: -16px;
    padding: 40px;
    text-align: center;
    max-height: 274px;
    border-top: 20px solid #9c9000;
    border-bottom: 20px solid #9c9000;
    background: #1b3c82; /* Old browsers */
            background-image: url("../imgs/fancy-cushion.png")  !important;     
            background-repeat: repeat; 

}
.textCallout{
	    color: #fff;
    font-family: Oswald,sans-serif;
    font-size: 30px;
    padding-bottom: 30px;
}
.w-f {
	color: #fff !important;
}

#btnCallout {
    background-color: #1b3c82;
    background-image: url("../imgs/fancy-cushion.png")  !important;     
    padding: 25px 17px;
    text-transform: uppercase;
    border: 10px solid #9c9000;
    border-radius: 0px;
    font-weight: bolder;
    letter-spacing: 5px;
    font-size: 18px;
	transition: all 1200ms;
}
#btnCallout:hover {
    background-color: #9c9000;
    padding: 25px 17px;
    text-transform: uppercase;
    border: 10px solid #ffffff;
    border-radius: 0px;
    font-weight: bolder;
    letter-spacing: 5px;
    font-size: 18px;
}

/*parts and accessories*/
#parts-and-accessories-header{
    background: url('../imgs/escheresque_ste.png')  no-repeat center center scroll;
	padding-top: 15px;
	padding-bottom: 15px;
    background-repeat: repeat;
}
.parts-header-btns {
	border: 1px solid #fff;
	border-radius: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform: capitalize; 
}

.carousel-item h5 {
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.carousel-item p {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 0;
}

/*finance page*/
.social_banner {
    background: url('https://brotherstrailers-co.com/wp-content/themes/brotherstrailers/assets/imgs/trailerimages-photoshop.png')  no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
 #navwrap{
            border-bottom: 20px solid #9c9000;
 }

 #callout-topofpage{
    background-color: #9c9000;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Oswald', serif;
    color:#FFF !important;
    height: 40px;
 }
 #callout-topofpage a {
    color: #bd141b;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 15px;
    letter-spacing: 1px;
 }

.table i {
	color: #E52020;
}
.search-index-menu{
	 border: 3px solid #fff;
	color: #fff;
    background: #1b3c82;
    box-shadow: 0 0 3px 0 #000;
/*	margin: 15px;*/
	padding: 15px;
	margin-top: 5px;
}
#callout-header {
        margin-top: 15px;
	background: #bd141b;
	color: #fff;
	text-align: center;
	font-size: 14px;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	font-weight: bolder;
	font-family: 'Oswald';
}
.trailer_type span {
	font-family: 'Oswald', sans-serif;
}
#callout-header a {
	color: #fff;
	font-size: 14px;
	font-weight: 100;
}
#callout-header i {
    color: #46fd00 !important;
    position: relative;
    font-size: 20px;
    top: 2px;
}
#tampa-location, #orlandolocation{
	border-right: solid 1px white;
}
 
h1, h2, h3, h4, h5, h6 {
/*	font-family: 'Montserrat Slab', serif  ;*/
	font-family: 'Oswald', serif  ;
}
p, ul, li, small, strong {
	font-family: 'Montserrat', sans-serif;
}

#logo-bt {
	text-align: center;
	padding-left:10px ;
}
.trailer-category-title {
	color: #1b3c82;
	font-size: 16px;
		font-family: 'Oswald', serif;
}
.trailer-category-title::first-line{
   font-weight: bold;
	text-transform: uppercase;
}

.btn-primary i {
	color:#46fd00 !important;
}

/*46fd00*/
#trailer-info-area i, #slider-trailer-display i {
		color: #000;
		padding-right: 5px;
		font-size: 20px;
		color: #ea1725;
 	}
	
	#trailer-info-area	.fa-question-circle {
		float: right;
		color: #777777;
	}
#icons-payment i {
   font-size:30px;
	color: #1b3c82;
	float: right
   }
.title-card{
	    position: absolute;
    top: 0px;
    z-index: 990;
    padding: 5px;
    background-color: rgb(255 0 0 / 80%);
    font-weight: bold;
	font-size: 18px;
	color: #fff;
}
.btn-warning{
	border-radius: 0px !important;
    font-size: 24px;
	text-transform: uppercase;
    background-color: #!important;
    color: #fff !important;
}

.btn{
	margin-bottom: 5px;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.menu {
	line-height: 1;
	margin: 2px auto 2px;
}

.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	    margin-top: 0;
}

.menu__item {
	display: block;
	margin: 10px 0;
}

.menu__link {
	font-family: 'Oswald', serif;
	font-size: 16px;
	display: block;
	padding: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.menu__link:hover,
.menu__link:focus {
	outline: none;
}
/* Iris */
.menu--iris .menu__item {
	margin: 0 2px;
}

.menu--iris .menu__link {
	position: relative;
	text-align: center;
	color: #FFFFFF;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.menu--iris .menu__link:hover,
.menu--iris .menu__link:focus {
	color: #929292;
}

.menu--iris .menu__item--current .menu__link {
	color: #FFF;
}

.menu--iris .menu__link::before,
.menu--iris .menu__link::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	opacity: 0;
	border: 2px solid #FFF;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
	transition-timing-function: cubic-bezier(0.17, 0.67, 0.05, 1.29);
}

.menu--iris .menu__link::before {
	top: 0;
	left: 0;
	border-width: 2px 0 0 2px;
	-webkit-transform: translate3d(10px, 10px, 0);
	transform: translate3d(10px, 10px, 0);
}

.menu--iris .menu__link::after {
	right: 0;
	bottom: 0;
	border-width: 0 2px 2px 0;
	-webkit-transform: translate3d(-10px, -10px, 0);
	transform: translate3d(-10px, -10px, 0);
}

.menu--iris .menu__item--current .menu__link::before,
.menu--iris .menu__item--current .menu__link::after {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

		.title-productcard {
			padding: 10px;
			margin-bottom: 0;
		}
.eq_col{
    position: relative;
    text-align: center;
}
.post_desc{
    position: relative;
    top:-50px;
    background-color: #223333;
    padding: 5px 7px;
    width: 90%;
    margin-left: 5%;
    font-size: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
	font-family: 'Oswald', 'sans-serif'

}
.post_desc:hover{
    background-color: #091313;
}
.img_post{
    text-decoration: none;
}
i {
    color: #fff;
}
h1,h2,h3,h4,h5,h6{
    color: #1b3c82;
    font-weight: 500;
}
.whitebg{
    background-color: #FFFFFF;
}
td{
    color: #636363 !important;
}
table{
    font-size: 12px;
}
li > i {
    color: #000;
}


@keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
    }
    45% {
        transform: scale(1.05);
    }
    80% {
        transform: scale(0.95);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes hideSweetAlert {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.5);
    }
}
@keyframes slideFromTop {
    0% {
        top: 0%;
    }
    100% {
        top: 50%;
    }
}
@keyframes slideToTop {
    0% {
        top: 50%;
    }
    100% {
        top: 0%;
    }
}
@keyframes slideFromBottom {
    0% {
        top: 70%;
    }
    100% {
        top: 50%;
    }
}
@keyframes slideToBottom {
    0% {
        top: 50%;
    }
    100% {
        top: 70%;
    }
}
.showSweetAlert {
    animation: showSweetAlert 0.3s;
}
.showSweetAlert[data-animation=none] {
    animation: none;
}
.showSweetAlert[data-animation=slide-from-top] {
    animation: slideFromTop 0.3s;
}
.showSweetAlert[data-animation=slide-from-bottom] {
    animation: slideFromBottom 0.3s;
}
.hideSweetAlert {
    animation: hideSweetAlert 0.3s;
}
.hideSweetAlert[data-animation=none] {
    animation: none;
}
.hideSweetAlert[data-animation=slide-from-top] {
    animation: slideToTop 0.3s;
}
.hideSweetAlert[data-animation=slide-from-bottom] {
    animation: slideToBottom 0.3s;
}
@keyframes animateSuccessTip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }
    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }
    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}
@keyframes animateSuccessLong {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }
    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}
@keyframes rotatePlaceholder {
    0% {
        transform: rotate(-45deg);
    }
    5% {
        transform: rotate(-45deg);
    }
    12% {
        transform: rotate(-405deg);
    }
    100% {
        transform: rotate(-405deg);
    }
}
.animateSuccessTip {
    animation: animateSuccessTip 0.75s;
}
.animateSuccessLong {
    animation: animateSuccessLong 0.75s;
}
.sa-icon.sa-success.animate::after {
    animation: rotatePlaceholder 4.25s ease-in;
}
@keyframes animateErrorIcon {
    0% {
        transform: rotateX(100deg);
        opacity: 0;
    }
    100% {
        transform: rotateX(0deg);
        opacity: 1;
    }
}
.animateErrorIcon {
    animation: animateErrorIcon 0.5s;
}
@keyframes animateXMark {
    0% {
        transform: scale(0.4);
        margin-top: 26px;
        opacity: 0;
    }
    50% {
        transform: scale(0.4);
        margin-top: 26px;
        opacity: 0;
    }
    80% {
        transform: scale(1.15);
        margin-top: -6px;
    }
    100% {
        transform: scale(1);
        margin-top: 0;
        opacity: 1;
    }
}
.animateXMark {
    animation: animateXMark 0.5s;
}
@keyframes pulseWarning {
    0% {
        border-color: #F8D486;
    }
    100% {
        border-color: #F8BB86;
    }
}
.pulseWarning {
    animation: pulseWarning 0.75s infinite alternate;
}
@keyframes pulseWarningIns {
    0% {
        background-color: #F8D486;
    }
    100% {
        background-color: #F8BB86;
    }
}
.pulseWarningIns {
    animation: pulseWarningIns 0.75s infinite alternate;
}
@keyframes rotate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
body.stop-scrolling {
    height: 100%;
    overflow: hidden;
}
.sweet-overlay {
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    z-index: 1040;
}
.sweet-alert {
    background-color: #ffffff;
    width: 478px;
    padding: 17px;
    border-radius: 5px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -256px;
    margin-top: -200px;
    overflow: hidden;
    display: none;
    z-index: 2000;
}
@media all and (max-width: 767px) {
    .sweet-alert {
        width: auto;
        margin-left: 0;
        margin-right: 0;
        left: 15px;
        right: 15px;
    }
}
.sweet-alert .form-group {
    display: none;
}
.sweet-alert .form-group .sa-input-error {
    display: none;
}
.sweet-alert.show-input .form-group {
    display: block;
}
.sweet-alert .sa-confirm-button-container {
    display: inline-block;
    position: relative;
}
.sweet-alert .la-ball-fall {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -27px;
    margin-top: -9px;
    opacity: 0;
    visibility: hidden;
}
.sweet-alert button[disabled] {
    opacity: .6;
    cursor: default;
}
.sweet-alert button.confirm[disabled] {
    color: transparent;
}
.sweet-alert button.confirm[disabled] ~ .la-ball-fall {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}
.sweet-alert .sa-icon {
    width: 80px;
    height: 80px;
    border: 4px solid gray;
    border-radius: 50%;
    margin: 20px auto;
    position: relative;
    box-sizing: content-box;
}
.sweet-alert .sa-icon.sa-error {
    border-color: #d43f3a;
}
.sweet-alert .sa-icon.sa-error .sa-x-mark {
    position: relative;
    display: block;
}
.sweet-alert .sa-icon.sa-error .sa-line {
    position: absolute;
    height: 5px;
    width: 47px;
    background-color: #d9534f;
    display: block;
    top: 37px;
    border-radius: 2px;
}
.sweet-alert .sa-icon.sa-error .sa-line.sa-left {
    transform: rotate(45deg);
    left: 17px;
}
.sweet-alert .sa-icon.sa-error .sa-line.sa-right {
    transform: rotate(-45deg);
    right: 16px;
}
.sweet-alert .sa-icon.sa-warning {
    border-color: #eea236;
}
.sweet-alert .sa-icon.sa-warning .sa-body {
    position: absolute;
    width: 5px;
    height: 47px;
    left: 50%;
    top: 10px;
    border-radius: 2px;
    margin-left: -2px;
    background-color: #f0ad4e;
}
.sweet-alert .sa-icon.sa-warning .sa-dot {
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-left: -3px;
    left: 50%;
    bottom: 10px;
    background-color: #f0ad4e;
}
.sweet-alert .sa-icon.sa-info {
    border-color: #46b8da;
}
.sweet-alert .sa-icon.sa-info::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 29px;
    left: 50%;
    bottom: 17px;
    border-radius: 2px;
    margin-left: -2px;
    background-color: #5bc0de;
}
.sweet-alert .sa-icon.sa-info::after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-left: -3px;
    top: 19px;
    background-color: #5bc0de;
}
.sweet-alert .sa-icon.sa-success {
    border-color: #4cae4c;
}
.sweet-alert .sa-icon.sa-success::before,
.sweet-alert .sa-icon.sa-success::after {
    content: '';
    border-radius: 50%;
    position: absolute;
    width: 60px;
    height: 120px;
    background: #ffffff;
    transform: rotate(45deg);
}
.sweet-alert .sa-icon.sa-success::before {
    border-radius: 120px 0 0 120px;
    top: -7px;
    left: -33px;
    transform: rotate(-45deg);
    transform-origin: 60px 60px;
}
.sweet-alert .sa-icon.sa-success::after {
    border-radius: 0 120px 120px 0;
    top: -11px;
    left: 30px;
    transform: rotate(-45deg);
    transform-origin: 0px 60px;
}
.sweet-alert .sa-icon.sa-success .sa-placeholder {
    width: 80px;
    height: 80px;
    border: 4px solid rgba(92, 184, 92, 0.2);
    border-radius: 50%;
    box-sizing: content-box;
    position: absolute;
    left: -4px;
    top: -4px;
    z-index: 2;
}
.sweet-alert .sa-icon.sa-success .sa-fix {
    width: 5px;
    height: 90px;
    background-color: #ffffff;
    position: absolute;
    left: 28px;
    top: 8px;
    z-index: 1;
    transform: rotate(-45deg);
}
.sweet-alert .sa-icon.sa-success .sa-line {
    height: 5px;
    background-color: #5cb85c;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 2;
}
.sweet-alert .sa-icon.sa-success .sa-line.sa-tip {
    width: 25px;
    left: 14px;
    top: 46px;
    transform: rotate(45deg);
}
.sweet-alert .sa-icon.sa-success .sa-line.sa-long {
    width: 47px;
    right: 8px;
    top: 38px;
    transform: rotate(-45deg);
}
.sweet-alert .sa-icon.sa-custom {
    background-size: contain;
    border-radius: 0;
    border: none;
    background-position: center center;
    background-repeat: no-repeat;
}
.sweet-alert .btn-default:focus {
    border-color: #cccccc;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(204, 204, 204, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(204, 204, 204, 0.6);
}
.sweet-alert .btn-success:focus {
    border-color: #4cae4c;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(76, 174, 76, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(76, 174, 76, 0.6);
}
.sweet-alert .btn-info:focus {
    border-color: #46b8da;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(70, 184, 218, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(70, 184, 218, 0.6);
}
.sweet-alert .btn-danger:focus {
    border-color: #d43f3a;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(212, 63, 58, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(212, 63, 58, 0.6);
}
.sweet-alert .btn-warning:focus {
    border-color: #eea236;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(238, 162, 54, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(238, 162, 54, 0.6);
}
.sweet-alert button::-moz-focus-inner {
    border: 0;
}
/*!
 * Load Awesome v1.1.0 (http://github.danielcardoso.net/load-awesome/)
 * Copyright 2015 Daniel Cardoso <@DanielCardoso>
 * Licensed under MIT
 */
.la-ball-fall,
.la-ball-fall > div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.la-ball-fall {
    display: block;
    font-size: 0;
    color: #fff;
}
.la-ball-fall.la-dark {
    color: #333;
}
.la-ball-fall > div {
    display: inline-block;
    float: none;
    background-color: currentColor;
    border: 0 solid currentColor;
}
.la-ball-fall {
    width: 54px;
    height: 18px;
}
.la-ball-fall > div {
    width: 10px;
    height: 10px;
    margin: 4px;
    border-radius: 100%;
    opacity: 0;
    -webkit-animation: ball-fall 1s ease-in-out infinite;
    -moz-animation: ball-fall 1s ease-in-out infinite;
    -o-animation: ball-fall 1s ease-in-out infinite;
    animation: ball-fall 1s ease-in-out infinite;
}
.la-ball-fall > div:nth-child(1) {
    -webkit-animation-delay: -200ms;
    -moz-animation-delay: -200ms;
    -o-animation-delay: -200ms;
    animation-delay: -200ms;
}
.la-ball-fall > div:nth-child(2) {
    -webkit-animation-delay: -100ms;
    -moz-animation-delay: -100ms;
    -o-animation-delay: -100ms;
    animation-delay: -100ms;
}
.la-ball-fall > div:nth-child(3) {
    -webkit-animation-delay: 0ms;
    -moz-animation-delay: 0ms;
    -o-animation-delay: 0ms;
    animation-delay: 0ms;
}
.la-ball-fall.la-sm {
    width: 26px;
    height: 8px;
}
.la-ball-fall.la-sm > div {
    width: 4px;
    height: 4px;
    margin: 2px;
}
.la-ball-fall.la-2x {
    width: 108px;
    height: 36px;
}
.la-ball-fall.la-2x > div {
    width: 20px;
    height: 20px;
    margin: 8px;
}
.la-ball-fall.la-3x {
    width: 162px;
    height: 54px;
}
.la-ball-fall.la-3x > div {
    width: 30px;
    height: 30px;
    margin: 12px;
}
/*
 * Animation
 */
@-webkit-keyframes ball-fall {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-145%);
        transform: translateY(-145%);
    }
    10% {
        opacity: .5;
    }
    20% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    80% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    90% {
        opacity: .5;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(145%);
        transform: translateY(145%);
    }
}
@-moz-keyframes ball-fall {
    0% {
        opacity: 0;
        -moz-transform: translateY(-145%);
        transform: translateY(-145%);
    }
    10% {
        opacity: .5;
    }
    20% {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    80% {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    90% {
        opacity: .5;
    }
    100% {
        opacity: 0;
        -moz-transform: translateY(145%);
        transform: translateY(145%);
    }
}
@-o-keyframes ball-fall {
    0% {
        opacity: 0;
        -o-transform: translateY(-145%);
        transform: translateY(-145%);
    }
    10% {
        opacity: .5;
    }
    20% {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    80% {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    90% {
        opacity: .5;
    }
    100% {
        opacity: 0;
        -o-transform: translateY(145%);
        transform: translateY(145%);
    }
}
@keyframes ball-fall {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-145%);
        -moz-transform: translateY(-145%);
        -o-transform: translateY(-145%);
        transform: translateY(-145%);
    }
    10% {
        opacity: .5;
    }
    20% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    80% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    90% {
        opacity: .5;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(145%);
        -moz-transform: translateY(145%);
        -o-transform: translateY(145%);
        transform: translateY(145%);
    }
}

.flex-container-services {
  padding: 0;
  margin: auto;
  list-style: none;
  max-width: 1130px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: center;
}

.flex-item-services {
  /*background: #f1f1f1;*/
  padding: 0px;
  width: 340px;
  height: 100px;
  margin: 10px 16px;
  color: white;
  font-weight: bold;
}

.title-services {
  word-break: normal;
  font-size: 18px;
  padding: 0 10px 5px;
  color: #333;
   text-align: left;
}

.content-services {
  font-size: 16px;
  padding: 0 10px;
  color: #666;
   text-align: left;
}

.service-description {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 22px;
  margin-bottom: 25px;
  color: #808080;
}

.separation-title {
  width: 100%;
  display: block;
  margin-top: 30px;
  margin-bottom: 0;
  text-align: center;
}

.services-icon {
    float: left;
    overflow: hidden;
    font-size: 30px;
    margin: -12px 15px 100px 0; 
}

 .banner-sec .news-block{margin-bottom: 20px}
.banner-sec .news-block:last-child{margin-bottom: 0px}
.banner-sec .news-des {margin-bottom: 5px;}
.banner-sec .title-large{margin: 18px 0 0}
.banner-sec .time{margin-top: 0px; font-size: 13px;}
.banner-sec .carousel-control.left, .banner-sec .carousel-control.right{background: none;}
.banner-sec .card{margin-bottom:20px;}

a, a:hover, .btn{outline:none!important;}
.btn-search{background: #FD3A13; border-color: #FD3A13; color: #fff; padding: 7px 10px}
.btn-search:hover{background: #ca1b1b; border-color: #ca1b1b}
section{padding: 30px 0; float: left; width: 100%}
.card{float: left; width:100%}
.navbar {border: medium none; float: left; margin-bottom: 0px; width: 100%;  border-radius: 0}
.title-large {font-size: 20px; margin: 10px 0 5px; line-height: 27px; color: #141517;}
.title-small { color: #141517; font-size: 16px; font-weight: 400; line-height: 23px; margin: 6px 0 0;}
.title-x-small {font-size: 18px; margin: 0px;}
.title-large a, .title-small a, .title-x-small a{color: inherit}
.banner-sec{float: left; width: 100%; background: #EBEBEB}
.card-block{padding:0 10px 10px;}
.card-text{margin: 0}
.text-time{color: #ff0000; font-weight: 600;}
.banner-sec .card-img-overlay{padding: 0; top: 3px; left: 7px; height: 20%}

header{float: left; width:100%}
.small-top{ border-bottom: 1px solid #2b2b2b;float: left; width: 100%; background: #000}
.small-top .social-icon{float: right;}
.small-top .social-icon a {border-left: 1px solid #2b2b2b; color: #ca1b1b; float: left; padding: 6px 13px;}
.small-top .social-icon a:last-child {border-right: 1px solid #2b2b2b;}
.small-top .social-icon a:hover {color:#FD3A13; text-decoration: none;}
.small-top .date-sec {font-size: 13px; font-weight: 600; float: left; margin-top: 4px; color: #898989}
.top-head{background: #141517; width: 100%; float: left; height: 100px;}
.top-head h1 {color: #fff; font-size: 36px; font-weight: 600; margin: 18px 0 0;}
.top-head small{float: left; width: 100%; font-size: 14px; color: #c0c0c0; margin-top: 5px; margin-left: 5px;}
.top-head .admin-bar {text-align: right; margin-top: 22px;}
.top-head .admin-bar a {color: #fff; line-height: 49px; position: relative; padding:0 7px;}
.top-head .admin-bar a:hover{color: #ff0000}
.top-head .admin-bar a i{margin-right: 6px;}
.top-head .admin-bar .ping {background: #ff0000; border: 3px solid #141517; border-radius: 50%; height: 14px; position: absolute; right: 3px;    top: 13px; width: 14px; z-index: 1;}
.top-head .admin-bar img {float: right; height: 50px; width: 50px; margin-left: 18px;}
.top-nav{background: #fff; padding: 0; border-bottom: 1px solid #dbdbdb}
.top-nav .nav-link {padding-bottom: 0.7rem; padding-top: 0.7rem;}
.top-nav .navbar-nav .nav-item + .nav-item{margin-left:0}
.top-nav li a{color: #141517; text-transform: uppercase; font-size: 14px; font-weight: 700; padding: 0 10px; border-bottom: 2px solid #fff}
.top-nav li a:hover, .top-nav li a:focus, .top-nav li.active a{color: #141517; border-bottom: 2px solid #FD3A13 }
.top-nav .form-control{border-color: #fff}
.navbar-toggle{background: #fff;}
.navbar-toggle .icon-bar{background:#0A2E61; }
.navbar-brand{display: none;}

.top-slider .carousel-indicators{bottom: 0}
.top-slider .carousel-indicators li{border:1px solid #000;}
.top-slider .carousel-indicators .active{background:#000;}


.side-bar .nav-tabs{border-bottom:none;}
.side-bar .nav-tabs .nav-link {color: #aeaeae; text-transform: uppercase; border: none;}
.side-bar .nav-tabs .nav-link.active, .side-bar .nav-tabs .nav-link:hover{border-bottom:2px solid #ff0000;  text-transform: uppercase; color: #222}
.sidebar-tabing .media{margin-top: 20px}
.sidebar-tabing img{width: 120px;height: 100px;}
.sidebar-tabing .title-small {line-height: 23px; margin-top: 5px; font-size: 18px}

#search {float: right; margin-top: 9px; width: 250px;}
.search {padding: 5px 0; width: 230px; height: 30px; position: relative; left: 10px; float: left; line-height: 22px;}
.search input {background: #d0d0d0; border: medium none; border-radius: 3px 0 0 3px; float: left; height: 36px; line-height: 18px; margin-left: 210px; padding: 0 9px; position: absolute; top: -3px; width: 0; -webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out;
-o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}
.search:hover input, .search input:focus { width: 200px; margin-left: 0px; background: #d0d0d0;}
.top-nav .btn {position: absolute;right: 0;top: -3px;border-radius:3px;}

.banner-sec{float: left; width:100%;}
.banner-sec .news-block{margin-bottom: 20px}
.banner-sec .news-block:last-child{margin-bottom: 0px}
.banner-sec .news-des {margin-bottom: 5px;}
.banner-sec .title-large{margin: 18px 0 0}
.banner-sec .time{margin-top: 0px; font-size: 13px;}
.banner-sec .carousel-control.left, .banner-sec .carousel-control.right{background: none;}
.banner-sec .card{margin-bottom:20px;}

.section-01{float: left; width: 100%;  border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5}
.section-01 .heading-large {border-bottom: 2px solid #222; color: #222; float: left; width: 100%; padding:0 0 6px; margin:0 0 18px; text-align: left;}
.section-01 .heading-large::before, .section-01 .heading-large::after{background: transparent;}
.section-01 .heading-small {border-bottom: 2px solid #222; color: #222; float: left; margin: 7px 0 0; width: 100%; padding-bottom: 10px; font-size: 18px }
.section-01 .title-small {margin-bottom: 5px; font-size:17px }
.section-01 .news-block{border-bottom: 1px dashed #000; padding-bottom: 30px; border: none;}
.section-01 aside > .news-block{border-bottom: 1px dashed #000; padding-bottom: 19px;}
.section-01 aside > .news-block:last-child{border-bottom: none; margin-bottom: 20px}
.section-01 .card{border: none;}
.section-01 .card-block{padding: 10px 0;}
.section-01 .video-sec {float: left; margin-top: 30px; width: 100%;}
.section-01 .video-block {float: left; margin-top: 20px; width: 100%;}

.action-sec{width:100%; float:left; background:#222}
.action-box{float:left; width:100%; text-align:center;}
.action-box h2{color:#fff; font-size:20px;}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}


/*carousel*/



/*woocommerce*/
#add_payment_method .woocommerce-PaymentMethod label { margin-left: 10px; }
#add_payment_method li { clear: right; }
#add_payment_method #wc-stripe_sepa-form { padding: 10px; }
form#order_review #payment_method_stripe { margin: 25px 0 25px 25px; }
form#order_review #payment_method_stripe_sepa { margin: 25px 0 25px 25px; }
form#order_review .payment_methods label { margin-left: 10px; }
form#order_review li { clear: right; }
form#order_review #wc-stripe_sepa-form { padding: 10px; }
.wc_payment_method .payment_box label { display: inline; }

.woocommerce-checkout #payment .payment_method_stripe,
#add_payment_method #payment .payment_method_stripe { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_bancontact,
#add_payment_method #payment .payment_method_stripe_bancontact { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_alipay,
#add_payment_method #payment .payment_method_stripe_alipay { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_eps,
#add_payment_method #payment .payment_method_stripe_eps { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_giropay,
#add_payment_method #payment .payment_method_stripe_giropay { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_ideal,
#add_payment_method #payment .payment_method_stripe_ideal { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_multibanco,
#add_payment_method #payment .payment_method_stripe_multibanco { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_p24,
#add_payment_method #payment .payment_method_stripe_p24 { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_sepa,
#add_payment_method #payment .payment_method_stripe_sepa { position: relative; }

.woocommerce-checkout #payment .payment_method_stripe_sofort,
#add_payment_method #payment .payment_method_stripe_sofort { position: relative; }

.woocommerce-checkout #payment input#payment_method_stripe,
#add_payment_method #payment input#payment_method_stripe { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_bancontact,
#add_payment_method #payment input#payment_method_stripe_bancontact { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_alipay,
#add_payment_method #payment input#payment_method_stripe_alipay { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_eps,
#add_payment_method #payment input#payment_method_stripe_eps { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_giropay,
#add_payment_method #payment input#payment_method_stripe_giropay { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_ideal,
#add_payment_method #payment input#payment_method_stripe_ideal { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_multibanco,
#add_payment_method #payment input#payment_method_stripe_multibanco { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_p24,
#add_payment_method #payment input#payment_method_stripe_p24 { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_sepa,
#add_payment_method #payment input#payment_method_stripe_sepa { position: absolute; top: 6px; }

.woocommerce-checkout #payment input#payment_method_stripe_sofort,
#add_payment_method #payment input#payment_method_stripe_sofort { position: absolute; top: 6px; }

.woocommerce-checkout #payment .payment_method_stripe label[for=payment_method_stripe] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe label[for=payment_method_stripe] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_bancontact label[for=payment_method_stripe_bancontact] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_bancontact label[for=payment_method_stripe_bancontact] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_alipay label[for=payment_method_stripe_alipay] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_alipay label[for=payment_method_stripe_alipay] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_eps label[for=payment_method_stripe_eps] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_eps label[for=payment_method_stripe_eps] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_giropay label[for=payment_method_stripe_giropay] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_giropay label[for=payment_method_stripe_giropay] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_ideal label[for=payment_method_stripe_ideal] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_ideal label[for=payment_method_stripe_ideal] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_multibanco label[for=payment_method_stripe_multibanco] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_multibanco label[for=payment_method_stripe_multibanco] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_p24 label[for=payment_method_stripe_p24] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_p24 label[for=payment_method_stripe_p24] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_sepa label[for=payment_method_stripe_sepa] { display: block; padding-left: 32px; }
#add_payment_method #payment .payment_method_stripe_sepa label[for=payment_method_stripe_sepa] { display: block; padding-left: 20px; }

.woocommerce-checkout #payment .payment_method_stripe_sofort label[for=payment_method_stripe_sofort],
#add_payment_method #payment .payment_method_stripe_sofort label[for=payment_method_stripe_sofort] { display: block; padding-left: 32px; }

.woocommerce-checkout #payment ul.payment_methods li img.stripe-icon,
#add_payment_method #payment ul.payment_methods li img.stripe-icon { float: right; max-width: 40px; padding-left: 3px; margin: 0; }

.woocommerce-checkout #payment ul.payment_methods li img.stripe-bancontact-icon,
#add_payment_method #payment ul.payment_methods li img.stripe-bancontact-icon { max-height: 65px; max-width: 45px; }
@@ -155,4 +57,4 @@ form#order_review #wc-stripe_sepa-form { padding: 10px; }
#add_payment_method #payment ul.payment_methods li .stripe-mastercard-brand { position: absolute; top: 50%; margin-top: -10px; right: 10px; background: no-repeat url( '../images/mastercard.svg' ); display: block; width: 30px; height: 24px; }

.woocommerce-checkout #payment ul.payment_methods .stripe-card-group,
#add_payment_method #payment ul.payment_methods .stripe-card-group { position: relative; } 



.imgmax{
    width: 100% !important;
}
